/* general */
 /* ul ul {display: none; position: absolute; left: 144px; top: -1px; margin:0px; padding: 0px; border: 1px solid grey;}
  li {list-style-type: none; position: relative; width: 140px; background-color: #E0E0E0; padding: 2px; margin: 0px}
  li:hover {background-color: #FFFF70;}
  li:hover ul.niveau2, li li:hover ul.niveau3 {display: block}
  li.plus {background-position:right; background-image: url(illustrations/fdroite.gif); background-repeat: no-repeat; border-bottom: 1px solid grey;}
*/

  #corps{margin-left:5cm;font-family: Calibri;background-color: #eeeeee ;}
  #en_tete{
			background-color:#1D2D4B; height:150px;width:800px;
			}
  a.menu { display:block;
	              margin-bottom:5px;
	              text-align:center;
	              width:16ex;
                  border-style:ridge;
		           border-width:3px;
		           padding:2px;
		           text-decoration:none;
				   position:relative;
			      top:300px;
				  left:400px;

		 }

	a.menu:link    { color:#1D2D4B; background-color:transparent; }
	a.menu:visited { color:#1D2D4B; background-color:transparent; }
	a.menu:hover   { color:#ff0; background-color:#00f; }
	a.menu:active  { color:#ff0; background-color:#a03; }


	form{position:relative;top:0px; text-align:center;}
	table{margin-top:-10px;}
	a{text-decoration:none; color:#1D2D4B;}
	
	



body {
	color:#87888a;
	font-family: Verdana, Arial, Helvetica;
	font-weight:normal;
	font-size:11px;
	margin: 0;
}

#wrapper { width: 1002px; margin: auto; }

#header { margin-bottom: 15px; }

#sidebar { width: 181px; float: left; }

#sidebar b { display: block; height: 25px; width: 173px; padding-left: 8px; line-height: 25px; background: url('img/menu_headerbg.gif') top left no-repeat; color: #fff; }
#sidebar ul { margin: 0; padding: 0; list-style: none; background: url('img/menu_bottombg.gif') bottom left no-repeat; padding-bottom: 28px; }
#sidebar ul li a { width: 160px; height: 25px; padding-left: 21px; display: block; background: url('img/menu_itembg.gif') top left no-repeat; margin-bottom: 1px; color: #1d2d4b; text-decoration: none; font-weight: bold; line-height: 25px; }
#sidebar ul li a:hover, #sidebar ul li a.openmenu { background: url('img/menu_itembg_hover.gif'); color: #87888a; }
#sidebar ul li a.openmenu:hover { color: #1d2d4b; }

/*subnavi*/
#sidebar ul li ul { padding: 0; background: none; }
#sidebar ul li ul li a { height: 17px; background: url('img/menu_subitembg.gif') top left no-repeat; color: #87888a; font-weight: normal; padding-left: 31px; line-height: 17px; }
#sidebar ul li ul li a:hover, #sidebar ul li ul li a.openmenu { background: url('img/menu_subitembg_hover.gif') top left no-repeat; color: #1d2d4b; }


/*content*/
#content { float: left; width: 806px; padding-left: 15px; }
#content table {width: 800px; }
#content h2.headline { border-bottom: 1px solid #d9dadb; font-size:14px; font-weight: normal; padding-bottom: 11px; margin: 10px 0 35px 0; }

#content #topnav { margin: 0 0 25px 335px; }
#content #topnav form { float: left; margin-right: 5px; }

.afmsubmitrow {  }
.afmsubmitrow td { padding-top: 20px; text-align: center; }
.afmsubmit { font-weight: bold; color: #fff; background-color: #1d2d4b; border: none; padding: 3px 15px 3px 15px; }